Unable to use browserhax - update required for internet browser

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by memoca, Nov 13, 2016.

  1. memoca
    OP

    memoca Member

    Newcomer
    25
    6
    Sep 22, 2016
    Australia
    Australia
    whenever i open the internet browser i get this message:
    "To use the Internet Browser, please update your system using the System Update option in the System Settings."
    as a result i can't use browserhax.

    am i fucked??

    EDIT: FIX FOUND
    "you have to set time/date to january 1 2000, 00:00. and then quickly initialize save data before any popup is triggered. it worked for me.
    i'll be closing this thread since that seems to work"
     
    Last edited by memoca, Nov 13, 2016
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,111
    3,285
    Mar 16, 2012
    United States
    You need to find another entrypoint.
     
  3. memoca
    OP

    memoca Member

    Newcomer
    25
    6
    Sep 22, 2016
    Australia
    Australia
    i have found a fix that someone showed me on a separate thread.

    you have to set time/date to january 1 2000, 00:00. and then quickly initialize save data before any popup is triggered. it worked for me.
    i'll be closing this thread since that seems to work